@charset "utf-8";
/* CSS Document */

body {
	margin-left: 100px;
	background-color:#FFFFFF;
	margin-top:0px;
	}
	
img {
	border: 0px;	
}

a:link    {
  	text-decoration:  underline;
	color: #663300;
} 

a:visited {
  	text-decoration:  underline;
	color: #663300;
}
	
.indexPara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663300;
	}
.indexParaUnderlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663300;
	text-decoration:underline;
	line-height:22px;
	
	}
.indexParaBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #663300;
	}
.indexPara11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	text-align:left;
	}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663300;
	margin-left:140px;
	}
table.tblMain {
	width:801px;
	height:601px;
	border:0px;
}

td.tdMain {
	background:url(../images/blank.jpg);
}
td.tdIndex {
	background:url(../images/Hornsby_index_slice_06.jpg);
}

